Subject: Re: umlauts (was: Re: timezones for talking and speling (was Re: [lojban] on the fone?))

From: Pierre Abbat <[email-masked]>
Date: Thu, 17 Jan 2002 12:46:11 -0500

> Requiring clipboard isn't "easy"; a standard key combination is easy. Does
> kcharselect come standard in KDE? Fiddling with xkeymaps (and only being
> able to work from your own, customized machine) isn't easy either. These
> are simple things that the chaos of open source will never provide.

In KDE 1: kikbd
In KDE 2: kxkb

mi pilno la dvorjak joi le lertcita .i sepi'o le xebro batkymo'a mi mrilu le 
xebro la .aDAM.

mu'omi'e pier.